Apache Traffic Server CVE-2015-3249 Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 101631
Class: Design Error
CVE: CVE-2015-3249
Remote: Yes
Local: No
Published: Jul 04 2015 12:00AM
Updated: Nov 18 2017 12:07AM
Credit: Stuart Larsen
Vulnerable: Apache Traffic Server 5.3
Not Vulnerable: Apache Traffic Server 5.3.1


 

Privacy Statement
Copyright 2010, SecurityFocus